body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,input,select,li {margin: 0;padding: 0;border: 0;}
ul,ol {list-style: none;}
li{list-style: none;}
h1,h2,h3,h4,h5,h6{font-weight: 400;}
.wrapper {width: 1200px;margin: 20px auto 20px; line-height: 35px;}
.wrapper ul{display:flex;margin-top:4px;justify-content: space-between;}
body {font-family: microsoft yahei;}
a {text-decoration: none;color: #000;}
a:hover{text-decoration: none;}
a:link{text-decoration:none; }  /* 指正常的未被访问过的链接*/
a:visited{text-decoration:none; }/*指已经访问过的链接*/
a:hover{text-decoration:none;color: #000;}/*指鼠标在链接*/
a:active{text-decoration:none;}/* 指正在点的链接*/
.fl	{float: left;}
.fr {float: right;}
.clearfix:after {content: ".";display: block;height: 0;line-height: 0;visibility: hidden;clear: both;}
.clearfix{zoom:1;}

/* banner图 */
.ft-carousel {position: relative;width: 100%;height: 100%;overflow: hidden;}
.ft-carousel .carousel-inner {position: absolute;left: 0;top: 0;height: 100%;}
.ft-carousel .carousel-inner .carousel-item {float: left;height: 100%;}
.ft-carousel .carousel-item img {width: 100%;}
.ft-carousel .carousel-indicators {position: absolute;left: 0;bottom: 10px;width: 100%;text-align: center;font-size: 0;}
.ft-carousel .carousel-indicators span {display: inline-block;width: 12px;height: 12px;background-color: #fff;margin: 0 4px;
border-radius: 50%;cursor: pointer;}
.ft-carousel .carousel-indicators span.active {background-color: #de3a3a;}
.ft-carousel .carousel-btn {position: absolute;top: 50%;width: 50px;height: 45px;margin-top: -25px;cursor: pointer;}
.ft-carousel .carousel-prev-btn {left: 0;background: url(../images/images/prev.png) no-repeat;}
.ft-carousel .carousel-next-btn {right: 0;background: url(../images/images/next.png) no-repeat;}
/*  当前位置  */
.currentBox{display: flex;flex-wrap: nowrap;width: 1200px; margin: 0 auto;border-left: 6px solid #b10f0d;justify-content: space-between;}
.cur2{margin-left: 15px;}
.nav{font-weight: 600;}
.currentLocation .currentBox{height: auto; position: relative;padding-left: 383px;box-sizing: border-box;}.currentLocation .currentBox div{display: inline-block;position: absolute;left: 0px;top: 0px;padding-left: 12px;box-sizing: border-box;font-size: 16px;font-weight: 600;	color: #2d2d2d;}
.cb{height: 14px;width: 70%;background: url(../images/Dotteddecoration.png) repeat;}
/* 列表 */
.col2{width: 85%; float:left;word-break: break-all;text-align:left;}
.col3{width: 100px; height: auto; margin-left: 50px; display:flex; align-items: center;}